Support » Theme: Blocksy » bocksy companion update breaks my site

  • Resolved dean34

    (@dean34)


    hi,
    bocksy companion update breaks my site.
    now i can’t login to my site at all a cant even login to my dashboard,
    also i got email from WordPress saying that blocksy companion update caused this problem .

    WordPress
    11:41 PM (6 minutes ago)
    to me

    Howdy!

    Since WordPress 5.2 there is a built-in feature that detects when a plugin or theme causes a fatal error on your site, and notifies you with this automated email.

    In this case, WordPress caught an error with one of your plugins, Blocksy Companion.

    First, visit your website (https://blinklee.com/) and check for any visible issues. Next, visit the page where the error was caught (https://blinklee.com/wp-admin/) and check for any visible issues.

    Please contact your host for assistance with investigating this issue further.

    If your site appears broken and you can’t access your dashboard normally, WordPress now has a special “recovery mode”. This lets you safely login to your dashboard and investigate further.

    https://blinklee.com/wp-login.php?action=enter_recovery_mode&rm_token=8BP6ZxynbXkt1jKC0nC37t&rm_key=Q1AWEK8rnLb0i7yE0Mr3DQ

    To keep your site safe, this link will expire in 1 day. Don’t worry about that, though: a new link will be emailed to you if the error occurs again after it expires.

    When seeking help with this issue, you may be asked for some of the following information:
    WordPress version 5.5.3
    Current theme: Blocksy Child (version )
    Current plugin: Blocksy Companion (version 1.7.32)
    PHP version 7.4.12

    Error Details
    =============
    An error of type E_COMPILE_ERROR was caused in line 30 of the file /home/dececavg/blinklee.com/wp-content/plugins/blocksy-companion/blocksy-companion.php. Error message: require_once(): Failed opening required ‘/home/dececavg/blinklee.com/wp-content/plugins/blocksy-companion/freemius/start.php’ (include_path=’.:/opt/alt/php74/usr/share/pear’)

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author creativethemeshq

    (@creativethemeshq)

    Hi @dean34,

    Very sorry about that. This was something related to our submission of the plugin to wordpress.org.Now everything should be fine.

    To resolve the issue please remove the “wp-content/plugins/blocksy-companion” folder (using FTP) and re-download the plugin from here: https://creativethemes.com/blocksy/companion/.

    It’ll be working fine afterwards.
    Very sorry for the trouble and please keep us posted with how it goes for you.

    Best regards!

    Thread Starter dean34

    (@dean34)

    hi again

    zip file downloaded successfully, after a backup, now my website looks normal everything looks fine, but the update for blocksy companion still appear in my dashboard, it should disappear after i installed the update zip file. anyway it’s not a big deal, maybe it wll disappears latter on

    thank you

    Theme Author creativethemeshq

    (@creativethemeshq)

    @dean34 You should receive the 1.7.35 update now — this one is more than safe to download.

    Sorry again for the trouble, hope everything’s running well on your end now.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘bocksy companion update breaks my site’ is closed to new replies.